Subject: Re: Job | Tech Support Remote Screening
From: MD RAHBER ISLAM <[email-masked]>
To: [email-masked]
Date: Tue, 26 Jan 2021 16:17:26 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

7880 Applicants

View All

MD RAHBER ISLAM
I have done diploma in mechanical engineering from Jamia Millia Islamia New Delhi with 74.71 marks in 2017 and I am applying for position mechanical engineer .I am available for the interview at anytime and I can start immediately. I can contacted on 8168143873 & 7503983012 and I have attached my resume for further details. I thank you for taking the time to read this email and I look forward to hearing from you. Yours sincerely. Md Rahber Islam

Shortlist

Reject

Current Designation Assistant Engineer Production
Current Company Hercules Structural Systems
Notice Period 15 Days or less
Previous Designation Junior Engineer
Previous Company Hercules Structural Systems Pvt

Contact Details
Mobile:

Exp
3 Yrs 3 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Gurgaon
Education
Diploma in mechanical engineering
Jamia Milia Islamia (JMI)
Diploma
Jamia Milia Islamia (JMI)
Key Skills
Auto CAD, Mechanical Engineering, HVAC Engineering, Hvac Engineering Fresher, Production, Manufacturing, Manpower Handling, Quality, Maintenance, AutoCAD, Production Planning, Production Engineering, Production Planning Control

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem